Commit f9d138c9 authored by Guilherme Salgado's avatar Guilherme Salgado Committed by Sebastian Ramacher

Imported Debian patch 0.7-svn20050721-4

parent 80643849
codespeak-lib (0.7-svn20050721-4) unstable; urgency=low
* Fix debian/rules to not add #!python2.4 on the files for the 2.3 package.
(Closes: #345383)
* Add a -X.py to dh_compress to make sure .py files are not gziped.
(Closes: #361201)
-- Guilherme Salgado <salgado@async.com.br> Mon, 17 Apr 2006 16:04:23 -0300
codespeak-lib (0.7-svn20050721-3) unstable; urgency=low
* Make sure greenlet.so is installed in the right path. (Closes: #345727)
-- Guilherme Salgado <salgado@async.com.br> Sun, 22 Jan 2005 17:04:23 -0200
-- Guilherme Salgado <salgado@async.com.br> Sun, 22 Jan 2006 17:04:23 -0200
codespeak-lib (0.7-svn20050721-2) unstable; urgency=low
......
......@@ -71,7 +71,7 @@ install-python%:
: # Replace all '#!' calls to python with /usr/bin/python$*
: # and make them executable
for i in `find debian -mindepth 3 -type f`; do \
for i in `find debian/python$*-codespeak-lib -type f`; do \
sed '1s,#!.*python[^ ]*\(.*\),#! /usr/bin/python$*\1,' \
$$i > $$i.temp; \
if cmp --quiet $$i $$i.temp; then \
......@@ -116,7 +116,7 @@ binary-arch: build install
dh_installdocs -a
dh_installexamples -a
dh_strip -a
dh_compress -a
dh_compress -a -X.py
dh_fixperms -a
dh_python -a
dh_installdeb -a
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment